@charset "utf-8";

/*==============================================================================
  タイトル: 
  著者    : 
  説明    : 
==============================================================================*/

/*---------研究レポート詳細---------*/

#report_chartbox {
	border:solid #666666 2px;
	padding:10px;
	font-size: 100%;
	line-height: 1.4;
}

.report_img01 {
	margin-bottom:10px;
	float: right;
}

.report_img02 {
	width:103px;
	float:right;
	margin:0 10px 10px 10px;
	text-align:center;
	clear:both;
}

#report_spec02 table {
	width: 100%;
}

/*---------淡路敏之（海洋研究開発機構）　研究レポート詳細
           岩崎俊樹（東北大学）　研究レポート詳細
		   中島映至（東京大学）　研究レポート詳細---------*/

#contents #report #report_chartbox table tr td.awaji {
	margin:0;
	padding:0;
	background-color:#daffc8;
}

.h4_l2 {
	margin:0;
	padding:0;
	font-size:80%;
}

.marg_l20 {
	margin-left:20px;
}

.padd_5 {
	padding:5px;
}

.padd_l10 {
	padding-left:10px;
}

.padd_l15 {
	padding-left:15px;
}

.padd_l20 {
	padding-left:20px;
}

.padd_l25 {
	padding-left:25px;
}

.padd_l30 {
	padding-left:30px;
}

.awaji_txt03 {
	width:345px;
}

.awaji_txt03 {
	width:317px;
}

.awaji_chart_txt04 {
	padding-left:18px;
	font-weight:normal;
}

.awaji_chart_txt05 {
	width:650px;
	padding:5px 0;
	margin:10px 0 5px 30px;
	font-weight:bold;
	background-color:#33CC99;
	font-weight:bold;
	background-color:#33CC99;
	text-align:center;
}

.awaji_chart_txt06 {
	padding:10px;
	margin:5px 0 0 0;
	border:solid #FFCC33 5px;
	font-weight:bold;
	text-align:center;
}

.txt_bold {
	font-weight:bold;
}

/*---------岩崎俊樹（東北大学）　研究レポート詳細---------*/

#contents #report #report_chartbox table tr td.iwasaki {
	background-color:#ccffff;
	padding:5px;
}

#contents #report #report_chartbox table tr td.iwasaki02 {
	background-color:#FFDBAB;
	padding:5px;
}

.dc { 
	list-style-type: decimal;
	font-weight:bold;
}

.iwasaki_arrow {
	vertical-align:middle;
}

/*---------岩崎俊樹（東北大学）　研究レポート詳細---------*/

#contents #report #report_chartbox table tr td table tr td.iwasaki_txt {
	color: #333;
	font-size: 110%;
}

/*---------那須清吾（高知工科大学）　研究レポート詳細---------*/
#report #report_chartbox table tr td table tr td.nasu_shosai01 {
	background-color:#d8edef;
	padding:5px;
}

#report #report_chartbox table tr td table tr td.nasu_shosai02 {
	background-color:#fffdaa;
	padding:5px;
}

.nasu_shosai03 {
	background-color:#e2fee2;
	padding:5px;
	font-size:80%;
	line-height: 1.4;
}

.nasu_arrow {
	padding:30px 0 0 0;
}

.nasu_arrow02 {
	padding:100px 0;
}

/*---------実施体制---------*/
#contents #associate {
	margin: 0;
	padding: 0;
	border: 0;
}

#associate_box table tr td {
	margin:0;
	padding:0;
}

/*テーブル幅指定*/
table col.name {
  width: 110px;
}
table col.org {
  width: 130px;
}
table col.subject {
  width: 320px;
}
table col.field {
  width: 90px;
}
table col.detail {
  width: 60px;
}
table col.date {
  width: 160px;
}
table col.description {
  width: 400px;
}
table col.place {
  width: 160px;
}

/*お問い合わせフォーム用*/
dl, dt, dd,
form, fieldset, input, textarea, button
{
	margin:					0;
	padding:				0;
	font-size:				100%;
}

form#regForm
{
	padding:				0.0em;
/*	width:					40em;*/
}

fieldset
{
	border:					none;
}

#regForm fieldset input, textarea
{
	padding:				0.2em;
	border:					1px solid #bbbbcc;
	letter-spacing:			0.1em;
border-radius: 5px;
-moz-border-radius: 5px;
}


form div
{
	text-align:				center;
}


#regForm fieldset div button
{
	width:					8em;
	padding:				0.2em 1em 0.2em 1em;
	border:					outset;
}

#regForm fieldset div button:active
{
	border:					inset;
}

input.iefocus,
textarea.iefocus,
input:focus,
textarea:focus
{
	background:				#ddffff;
}

#regForm fieldset dl dt {
	margin-top:				0.2em;
	width:					10.5em;
	float:					left;
	letter-spacing:			0.05em;

}

#regForm fieldset dl dd
{
	margin-bottom:			1em;
	padding-bottom:			1em;
	border-bottom:			1px dotted #aaaaaa;
	padding-left: 10.5em;
	line-height: 1.5em;
}

p#formTitle
{
	font-size:				1.1em;
	font-weight:			bold;
	padding:				3px 0px 3px 10px;
	margin-bottom:			0px;
}

p.fComment
{
	margin-left:			15em;
	margin-bottom:			10px;
	color:					blue;
	letter-spacing:			0.1em;
	line-height:			1.2;
}

p.hissu_r
{
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
line-height: 1;
vertical-align: center;
border:1px solid red;
color:red;
margin-top: 5px;
margin-bottom: 0;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 6px;
font-size: 9px;
width: 160px;
background-color: #ffe8ec;
}

p.fConfirm
{
	margin-top: 0;
	margin-left:			0em;
	margin-bottom:			0px;
	color:					brown;
	letter-spacing:			0.1em;
	line-height:			1.2;
}
span.hissu_g
{
	color:					green;
	font-size: .85em;
}
span.alert {
	color: red;
}
div#loginblock.loginblock {
	text-align: left;
	font-size: 12px;
}

/*イベント情報用*/
.txt_city {
color:#148C43;

}

.txt_water {
color:#0C6CB0;
}

.txt_field {
color:#B7292D;
}

.txt_bold {
font-weight:bold;
}

/*イベント詳細アコーディオン*/
#regForm fieldset dl dt.forum-index {
	width: 500px;
	margin-left: 140px;
	font-size: 10px;
	font-weight: bold;
 display: inline;
}

#regForm fieldset dl dt.forum-title {
	width: 500px;
	margin-left: 140px;
	font-size: 12px;
	color: #2b6abc;
 display: inline;
}

#regForm fieldset dl dd.forum-desc {
	width: 500px;
	margin-left: 140px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding: 0;
	font-size: 11px;
	border-style: none;
 display: inline;
}
/*イベント詳細アコーディオン〜ここまで*/
